# Copyright NDWORK.CO 2022
# Licensed under the MIT license

require 'sketchup.rb'
require 'extensions.rb'

module NDWORK
  module ProxyDND

    unless file_loaded?(__FILE__)
      ex = SketchupExtension.new('Proxy DND', 'proxy-dnd/proxy-dnd-main')
      ex.description = 'Best quality 3d object and textures for you.'
      ex.version     = '1.3.6'
      ex.copyright   = '© NDWORK.CO 2022'
      ex.creator     = 'NDWORK'
      Sketchup.register_extension(ex, true)
    end

  end # module ProxyDND
end # module NDWORK